#p_p_id_3_ .lfr-table { border: 0; }
#p_p_id_3_ .lfr-table th.col-1 { display: none; }
#p_p_id_3_ .portlet-section-alternate-hover.results-row.alt {
	background-color: #F5F8FB;
}
#p_p_id_3_ a { 
	font-size: 11px;
	color: #51A1E3 !important;
}
#p_p_id_3_ a:hover { 
	text-decoration: underline !important;
}
#p_p_id_3_ .taglib-page-iterator {
	background-color: #f0f0f0 !important;
	border: 0 !important;
	padding: 0 !important;
	font-weight: bold !important;
	width: 100%;
}
#p_p_id_3_ .taglib-page-iterator td {
	padding: 5px;
}
#p_p_id_3_ .taglib-page-iterator td.search-delta {
	text-align: right;
}
#p_p_id_3_ .taglib-page-iterator a {
	font-size: 10px !important;
}
#p_p_id_3_ .taglib-search-iterator-page-iterator-top {
	display: block !important;
	margin: 0 0 10px 0;
}
#p_p_id_3_ .results-grid {
	margin-bottom: 0 !important;
	border: 0 !important;
	padding: 0 !important;
}
#p_p_id_3_ .portlet-section-header {
	display: none !important;
}
#p_p_id_3_ .taglib-search-iterator {
	width: 100%;	
}
#p_p_id_3_ .results-row {
	background-color: #F5F8FB !important;
}
#p_p_id_3_ .results-row a {
	font-weight: bold;
}
#p_p_id_3_ .results-row.alt td {
	background-color: #fff !important;
}
#p_p_id_3_ td.col-1 { padding: 15px; }
#p_p_id_3_ td.col-2 { text-align: center; width: 90px; }

#p_p_id_3_ .search-results {
	width: 130px;
}
#p_p_id_3_ .page-links {
}
#p_p_id_3_ .page-selector {
	display: none;
}
#p_p_id_3_ .portlet-borderless-bar {
	display: none;	
}
#p_p_id_3_ form {
	
}